Bug 93568 - installation hangs
installation hangs
Status: RESOLVED WONTFIX
Product: installer
Classification: Unclassified
Component: NBI
6.x
PC Solaris
: P2 (vote)
: TBD
Assigned To: issues@installer
issues@installer
: RELNOTE
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-30 14:27 UTC by july
Modified: 2007-04-26 13:49 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description july 2007-01-30 14:27:16 UTC
1 To block access to the Internet on a computer
2 start bundle
Installe  searches  Jdk  mounted (network) folder  
Result installation hangs
Comment 1 Kirill Sorokin 2007-01-31 09:04:17 UTC
There is no way we can fix this. Marking for release notes.

-> WONTFIX
Comment 2 astashkova 2007-04-26 13:49:06 UTC
Documented in the NB 6.0 Preview RNs as follows:

Issue #93568: On Solaris and Linux, installation hangs when the network
connection is lost.

Description: On Solaris and Linux platforms, if the network connection is lost,
installation hangs when the installer is searching for a compatible JDK in
network directories.
Workaround: Restore the network connection and proceed with the installation.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo